div.reviews-note-box {
    display: none;
}

.pressrelease { margin-bottom: 20px; }
.pressrelease a { color: #000; }

.pressrelease .company { display: flex; align-items: center; margin-bottom: 10px; font-size: 13px; color: #337ab7; }
.pressrelease .company img { margin-right: 10px; }

.pressrelease small { display: flex; justify-content: space-between; color: #999; margin-top: 5px; }